Note: This is a public test instance of Red Hat Bugzilla. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback at bugzilla.redhat.com.
Bug 2203303 - F38FailsToInstall: kjots
Summary: F38FailsToInstall: kjots
Keywords:
Status: CLOSED WORKSFORME
Alias: None
Product: Fedora
Classification: Fedora
Component: kjots
Version: 38
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Onuralp SEZER
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: F38FailsToInstall
TreeView+ depends on / blocked
 
Reported: 2023-05-11 19:39 UTC by Fedora Fails To Install
Modified: 2023-08-28 10:41 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2023-08-28 10:40:58 UTC
Type: ---
Embargoed:


Attachments (Terms of Use)

Description Fedora Fails To Install 2023-05-11 19:39:31 UTC
Hello,

Please note that this comment was generated automatically by https://pagure.io/releng/blob/main/f/scripts/ftbfs-fti/follow-policy.py
If you feel that this output has mistakes, please open an issue at https://pagure.io/releng/

Your package (kjots) Fails To Install in Fedora 38:

can't install kjots:
  - nothing provides libKF5AkonadiCore.so.5()(64bit) needed by kjots-5.1.0-7.fc38.x86_64
  - nothing provides libKF5AkonadiNotes.so.5()(64bit) needed by kjots-5.1.0-7.fc38.x86_64
  - nothing provides libKF5AkonadiWidgets.so.5()(64bit) needed by kjots-5.1.0-7.fc38.x86_64
  - nothing provides libKF5KontactInterface.so.5()(64bit) needed by kjots-5.1.0-7.fc38.x86_64
  - nothing provides libKF5Mime.so.5()(64bit) needed by kjots-5.1.0-7.fc38.x86_64
  - nothing provides libKF5PimTextEdit.so.5()(64bit) needed by kjots-5.1.0-7.fc38.x86_64
  
If you know about this problem and are planning on fixing it, please acknowledge so by setting the bug status to ASSIGNED. If you don't have time to maintain this package, consider orphaning it, so maintainers of dependent packages realize the problem.


If you don't react accordingly to the policy for FTBFS/FTI bugs (https://docs.fedoraproject.org/en-US/fesco/Fails_to_build_from_source_Fails_to_install/), your package may be orphaned in 8+ weeks.


P.S. The data was generated solely from koji buildroot, so it might be newer than the latest compose or the content on mirrors. To reproduce, use the koji/local repo only, e.g. in mock:

    $ mock -r fedora-38-x86_64 --config-opts mirrored=False install kjots


P.P.S. If this bug has been reported in the middle of upgrading multiple dependent packages, please consider using side tags: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/#updating-inter-dependent-packages

Thanks!

Comment 1 Fedora Fails To Install 2023-05-22 09:05:02 UTC
Hello,

Please note that this comment was generated automatically by https://pagure.io/releng/blob/main/f/scripts/ftbfs-fti/follow-policy.py
If you feel that this output has mistakes, please open an issue at https://pagure.io/releng/

This package fails to install and maintainers are advised to take one of the following actions:

 - Fix this bug and close this bugzilla once the update makes it to the repository.
   (The same script that posted this comment will eventually close this bugzilla
   when the fixed package reaches the repository, so you don't have to worry about it.)

or

 - Move this bug to ASSIGNED if you plan on fixing this, but simply haven't done so yet.

or

 - Orphan the package if you no longer plan to maintain it.


If you do not take one of these actions, the process at https://docs.fedoraproject.org/en-US/fesco/Fails_to_build_from_source_Fails_to_install/#_package_removal_for_long_standing_ftbfs_and_fti_bugs will continue.
This package may be orphaned in 7+ weeks.
This is the first reminder (step 3) from the policy.

Don't hesitate to ask for help on devel.org if you are unsure how to fix this bug.

Comment 2 Fedora Fails To Install 2023-06-03 11:41:53 UTC
This package has been orphaned.

You can pick it up at https://src.fedoraproject.org/rpms/kjots by clicking button "Take". If nobody picks it up, it will be retired and removed from a distribution.

Comment 3 Justin Zobel 2023-06-07 01:57:45 UTC
5.1.0 won't compile, 5.1.1 compiles and runs but crashes 100% on new note creation. Bug report upstream @ https://bugs.kde.org/show_bug.cgi?id=470728

Comment 4 Fedora Fails To Install 2023-08-28 10:40:58 UTC
Hello,

Please note that this comment was generated automatically by https://pagure.io/releng/blob/main/f/scripts/ftbfs-fti/follow-policy.py
If you feel that this output has mistakes, please open an issue at https://pagure.io/releng/

All subpackages of a package against which this bug was filled are now installable or removed from Fedora 38.

Thanks for taking care of it!


Note You need to log in before you can comment on or make changes to this bug.